/* Helper Classes */
.clearfix:before,
.clearfix:after,
.btn-group:before,
.btn-group:after {
    content: "";
    display: table;
}

.clearfix:after,
.btn-group:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.blue { color: #00529b; }
.red { color: #eb1c2d; }

html {
    font-size: 62.5%;
}

body {
    font-family: "Cabin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.6em;
    font-weight: 400;
    line-height: 1.4;
    color: #464646;
}

a {
    color:#00529b;
    text-decoration: underline;
    cursor: pointer;
}

#content a.btn {
    text-decoration: none;
    margin-bottom: 10px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a {
    text-decoration: none;
}

p {
    margin: 0 0 20px;

    /* Non standard for webkit */
    word-break: break-word;

    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

p small {
    font-size: 11px;
    color: #999999;
}

p.disclaimer {
    line-height: 1.1;
}

.orange-text {
    color: #f26522;
}

.green-text {
    color: #52BA42;
}

.blue-text {
    color: #00529b;
}

.dk-blue-text {
    color: #021D40;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    color: #52BA42;
    margin-top: 0;
    margin-bottom: 0;
}

.main h1, #secondaryContent h1,
.main h2, #secondaryContent h2,
.main h3, #secondaryContent h3,
.main h4, #secondaryContent h4,
.main h5, #secondaryContent h5,
.main h6, #secondaryContent h6,
.main .h1, #secondaryContent .h1,
.main .h2, #secondaryContent .h2,
.main .h3, #secondaryContent .h3,
.main .h4, #secondaryContent .h4,
.main .h5, #secondaryContent .h5,
.main .h6, #secondaryContent .h6 {
    margin-bottom: 10px;
    text-transform: uppercase;
}

p + h1,
p + h2,
p + h3,
p + h4,
p + h5,
p + h6,
p + .h1,
p + .h2,
p + .h3,
p + .h4,
p + .h5,
p + .h6,
ul + h1,
ul + h2,
ul + h3,
ul + h4,
ul + h5,
ul + h6,
ul + .h1,
ul + .h2,
ul + .h3,
ul + .h4,
ul + .h5,
ul + .h6 {
    margin-top:30px;
}

h1, .h1 {
    font-size: 3.4rem;
    line-height: 1.1;
}

h2, .h2 {
    font-size: 3rem;
    line-height: 1.1;
}

h3, .h3 {
    font-size: 2.4rem;
    line-height: 1.1;
}

h4, .h4 {
    font-size: 2rem;
    line-height: 1.2;
}

h5, .h5 {
    font-size: 1.8rem;
    line-height: 1.2;
}

h6, .h6 {
    font-size: 1.8rem;
    line-height: 1.2;
}

.lead {
    font-weight: 400;
    font-size: 1.8rem;
    margin-bottom: 40px;
}

b, strong {
    font-weight: 700;
}

strong.blue {
    color: #00529b;
}

hr.red {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eb1c2d;
}

hr.size-1-4 {
    width: 25%;
}

hr.size-1-3 {
    width: 33%;
}

hr.size-1-2 {
    width: 50%;
}

hr.size-2-3 {
    width: 66%;
}

hr.size-3-4 {
    width: 75%;
}

.text_hr {
    text-align: center;
    overflow: hidden;
    margin: 8px auto 2px;
    line-height: 20px;
    font-size: 18px;
    font-weight: 700;
    color: #00529b;
    text-transform: uppercase;
}

.text_hr span {
    display: inline-block;
    position: relative;  
}

.text_hr span:before,
.text_hr span:after {
    content: "";
    position: absolute;
    height: 9px;
    border-top: 1px solid #e82134;
    top: 10px;
    width: 800px;
}

.text_hr span:before {
    right: 100%;
    margin-right: 8px;
}

.text_hr span:after {
    left: 100%;
    margin-left: 8px;
}

/*
--------------------------------------------------------------
LIST STYLES
--------------------------------------------------------------
*/
ul, ol {
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

ul.flush-left, ol.flush-left {
    padding-left: 20px;
}

ul.nav-tabs {
    margin-left: 0px;
}

ul.check-list {
    margin: 0px 0px 20px 20px;
    padding: 0px;
}

ul.check-list li {
    display: block;
    padding-left: 25px;
    position: relative;
    margin-bottom: 10px;
}

ul.check-list li:before {
    content: "\f058";
    color: #fbdc00;
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}

ul.no-bullets {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

ul.no-bullets li {
    margin-bottom: 10px;
}

/*
--------------------------------------------------------------
RESPONSIVE STYLES
--------------------------------------------------------------
*/
@media (min-width: 1025px) {

}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
  
}

@media (max-width: 800px) {
  
}

@media (max-width: 767px) {
    body {
        font-size: 1.6em;
    }

    h1, .h1 {
      font-size: 2.5rem;
      line-height: 1.1;
    }

    h2, .h2 {
      font-size: 2.2rem;
      line-height: 1.1;
    }

    h3, .h3 {
      font-size: 2rem;
      line-height: 1.1;
    }

    h4, .h4 {
      font-size: 1.8rem;
      line-height: 1.2;
    }

    h5, .h5 {
      font-size: 1.8rem;
      line-height: 1.2;
    }

    h6, .h6 {
      font-size: 1.8rem;
      line-height: 1.2;
    }

    .lead {
      font-size: 1.6rem;
    }
}

@media (max-width: 563px) {

}